Web lists-archives.com

Bug#883246: ITP: python-enum-compat -- Python enum/enum34 compatibility package




Package: wnpp
Severity: wishlist
Owner: =?utf-8?b?T25kxZllaiBOb3bDvQ==?= <onovy@xxxxxxxxxx>

* Package name    : python-enum-compat
  Version         : 0.0.2
  Upstream Author : Jakub Stasiak <jakub@xxxxxxxxxx>
* URL             : https://pypi.python.org/pypi/enum-compat
* License         : Expat
  Programming Lang: Python
  Description     : Python enum/enum34 compatibility package

This is a "virtual" package, its whole purpose is to install enum34 on Python older than 3.4. On Python 3.4+ it’s a no-op.